#Generated by PF4J Plugin Generator by JADAPTIVE Limited
#Tue May 19 22:19:31 BST 2026
plugin.id=logonbox-authenticator-server
plugin.dependencies=jadaptive-ssh-keys,jadaptive-totp,jadaptive-code-authentication
plugin.class=com.logonbox.plugins.authenticator.server.LogonBoxAuthenticatorPlugin
plugin.version=0.5.0-SNAPSHOT
plugin.provider=LogonBox Limited
